# Lookup VIN

{% hint style="info" %}
TEST DATA:

number: 987f545AJ67890

last\_name: test&#x20;

state: Lagos
{% endhint %}

## Verify voters card

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/voters_card`

This endpoint allows you to verify a VIN(Voters identification Number)

#### Query Parameters

| Name                                         | Type   | Description                          |
| -------------------------------------------- | ------ | ------------------------------------ |
| state<mark style="color:red;">\*</mark>      | string | state                                |
| last\_name<mark style="color:red;">\*</mark> | string | last name                            |
| number<mark style="color:red;">\*</mark>     | string | Voters card number(957F5AD45AJ67890) |

#### Headers

| Name                                        | Type   | Description        |
| ------------------------------------------- | ------ | ------------------ |
| x-api-key<mark style="color:red;">\*</mark> | string | \<your secret key> |

{% tabs %}
{% tab title="200 VIN details successfully retrieved." %}

```
{
    "status": true,
    "detail": "VIN Verification Successful",
    "response_code":"00",
    "vc_data": {
        "fullName": "",
        "vin": "",
        "gender": "",
        "occupation": "",
        "timeOfRegistration": "",
        "state": "",
        "lga": "",
        "registrationAreaWard": "",
        "pollingUnit": "",
        "pollingUnitCode": "",
        "date_of_birth": "",
        "first_name": "",
        "last_name": "",
        
    }
}
```

{% endtab %}
{% endtabs %}
